@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

@media only screen and (min-width: 961px) {
    .mec-wrap.mec-sm959 .mec-calendar.mec-event-calendar-classic dl dt {
        height: 50px
    }
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

@media screen and (min-width: 480px){
    .mec-search-form .mec-dropdown-wrap {
	    width: 50%
	}
	.mec-wrap .mec-totalcal-box {
		display: flex;
	    padding: 5px 5px;
	    min-height: 18px;
	}
	.mec-search-form .mec-date-search,.mec-search-form .mec-dropdown-search,.mec-search-form .mec-text-input-search {
	    padding: 0;
	    min-height: 18px;
	}
	.mec-wrap .mec-search-form .mec-dropdown-wrap .mec-dropdown-search select {
	    margin-bottom: 0;
	    min-height: 36px;
	}
	.history_box {
      display: -webkit-flex;
      display: flex;
    }
    .history_content {
    	flex: 1;
    }
    .information-menu {
    	display: flex;
      flex-direction: column;
    	justify-content: space-around;
      width: 100%;
    }
    .news_section {
    	display: flex;
    	justify-content: space-around;
    }
  #information-menu-icons-mobile{
    display: none;
  }
  #information-menu-icons-pc{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 100%;
  }
  #tour-info-icons{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 100%
  }
}

@media screen and (max-width: 480px){
	.information-menu {
    	display: flex;
    	justify-content: space-around;
    	flex-wrap:wrap;
      margin-top: 0;
	}
  .news_section {
  	display: flex;
  	flex-direction: column;
  }
  .tagline {
  	display: none;
  }
  .nextend-thumbnail-scroller{
    display: none !important;
  }
  .sidebar h3{
    font-size: 14px;
  }
  #information-menu-icons-mobile{
      display: flex;
      justify-content: space-around;
      flex-direction: row;
      width: 100%
  }
  #information-menu-icons-pc{
    display: none;
  }
  #tour-info-icons{
    display: none;
  }
}

.history_content {
    margin: 5px;
}

.article h2,
.article h3,
.article h4,
.article h5,
.article h6 {
	margin: 2rem 0 0.5rem;
}
#main .entry-content h2{
	padding: 0;
}
.article h2 {
	font-size: 20px;
}

#sidebar h3 {
	padding: 2px 5px 2px 42px;
	margin: 10px 0 5px;
}

.sidebar_reference{
	padding-left: 2rem;
}

.btn-blog-list-box {
	text-align: center;
}

.btn-blog-list {
  position: relative;
  display: inline-block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #FFF;
  background: #fd9535;/*背景色*/
  border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
  border-radius: 4px;/*角の丸み*/
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold;
}

.btn-blog-list:active {
  border-bottom: solid 2px #fd9535;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
.nwa .author-box .sns-follow-buttons a.feedly-button,
.nwa .author-box .sns-follow-buttons a.rss-button{
	display: none;
}

.searchandfilter ul{
  padding-left: 10px;
}
.searchandfilter select{
  font-size: 12px;
}

.home.page .toc{
 display: none;
}
.widget_nav_menu{
  font-size: 80%;
}
h4.wp-show-posts-entry-title{
  font-size: 15px;
}
.video-container {
  width: 356px;
  height: 200px;
  margin: 0px auto;
}
.lkc-internal-wrap, .lkc-external-wrap {
  margin: 0 auto !important;
}
.wp-video {
  margin: 0 auto;
}
.mec-event-list-classic .mec-event-detail {
  color: #f5f5f5;
}
.mec-calendar .mec-calendar-header h2 {
  color: #f5f5f5;
}
.mec-month-navigator .mec-load-month {
  background: #777 !important;
}
.mec-selected-day {
  color: #0068B7 !important;
}
.mec-month-container .mec-event-time{
  color: #777 !important;
}
.mec-month-container .mec-event-title a{
  color: #777 !important;
}
.mec-month-container .mec-has-event:after{
  background: #e53900 !important;
}
.wp-show-posts-entry-date{
  color: #f5f5f5;
}
